VkPhysicalDevice8BitStorageFeaturesKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | storageBuffer8BitAccess
VkBool32 | uniformAndStorageBuffer8BitAccess
VkBool32 | storagePushConstant8

## Detailed Description

Definition at line 6064 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkPhysicalDevice8BitStorageFeaturesKHR::pNext

Definition at line 6066 of file vulkan_core.h.

## storageBuffer8BitAccess

VkBool32 VkPhysicalDevice8BitStorageFeaturesKHR::storageBuffer8BitAccess

Definition at line 6067 of file vulkan_core.h.

## storagePushConstant8

VkBool32 VkPhysicalDevice8BitStorageFeaturesKHR::storagePushConstant8

Definition at line 6069 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDevice8BitStorageFeaturesKHR::sType

Definition at line 6065 of file vulkan_core.h.

## uniformAndStorageBuffer8BitAccess

VkBool32 VkPhysicalDevice8BitStorageFeaturesKHR::uniformAndStorageBuffer8BitAccess

Definition at line 6068 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h